@font-face {
    font-family: 'bitstream_vera_sansroman';
    src: url('fonts/vera-webfont.eot');
    src: url('fonts/vera-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vera-webfont.woff') format('woff'),
         url('fonts/vera-webfont.ttf') format('truetype'),
         url('fonts/vera-webfont.svg#bitstream_vera_sansroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-weight:normal;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body, textarea {
	font-family:'bitstream_vera_sansroman', Verdana, Arial;	
}

h1 {
	font-size:36px;
	line-height:38px;
	padding-bottom:4px;
	border-bottom:1px dotted #00adf9;
	color:#9c26da;
	margin-bottom:25px;
	letter-spacing:-3px;
}

h2 {
	font-size:30px;
	color:#00ADF9;
	line-height:32px;
	margin-bottom:20px;
	letter-spacing:-2px;	
}

h3 {
	font-size:25px;
	line-height:26px;
	margin-bottom:15px;
	letter-spacing:-2px;
	color:#700fba;	
}

h4 {
	font-size:20px;
	line-height:21px;
	font-weight:bold;
	letter-spacing:-2px;
	margin-bottom:10px;	
	color:#700fba;
}

h5 {
	font-size:20px;
	font-style:italic;
	line-height:21px;
	letter-spacing:-1px;
	color:#00ADF9;
	margin-bottom:10px;	
}

p {
	letter-spacing:1px;
	margin-bottom:20px;
}

p, label, input, td, textarea, th, ul li, ol li {
	font-size:14px;
	color:#3D3D3D;
	line-height:20px;	
}

ul {
	margin-left:20px;	
}

ol {
	margin-left:25px;	
}

ul li {
	list-style:disc;	
}

ol li {
	list-style:decimal;	
}

.float-image-left {
	clear:both;
	float:left;
	border:2px solid #ab1777;
	margin:0 10px 10px 0;	
}

.float-image-right {
	clear:both;
	float:right;
	border:2px solid #ab1777;
	margin:0 0 10px 10px;	
}

.float-image-center {
	clear:both;
	margin:0 auto;
	display:block;
	border:2px solid #ab1777;
	margin:10px 0;	
}

em {
	font-style:italic;	
}

a {
	color:#7804b5;	
}

a:hover {
	text-decoration:none;	
}


/***** Contact Form Styles *****/

.contactForm {
	width:380px;	
}

.contactForm label {
	width:170px;
	margin:12px 20px 0 0;
	clear:both;
	float:left;	
}

.contactForm input {
	width:180px;
	float:left;
	margin-top:10px;	
}

.contactForm textarea {
	width:178px;
	margin:10px 0;
	float:left;	
}

.contactForm a {
	text-decoration:none;	
}

.contactForm .submit {
	clear:both;
	float:right;
	width:auto;
	background:#6D13BC;
	padding:5px 10px;
	color:#fff;
	cursor:pointer;
	border:1px solid #828282;	
}

.contactForm .submit:hover {
	color:#38c2ff;	
}

